﻿/* --------------------------------------------
 *　ページ内基本
 * -------------------------------------------- */
:root{
--base_orange:#ff7100;
--dark_orange:#f44336;
--norm_orange:#ff9800;
--light_orange:#ffc107;
} 

html{font-size:16px;}

*,*:before,*:after{  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

img,div { behavior:url(iepngfix.htc) }

img {
	border-style: none;
}

body {min-height: 100vh;
line-height: 1.4;
scroll-behavior: smooth;
background:#fff; position:relative;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
-moz-text-size-adjust: none;
-webkit-text-size-adjust: none;
text-size-adjust: none;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-feature-settings:"palt" 1;
content-visibility: auto;
font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
font-size: /*90%*/.87rem;
margin: 0px;
padding: 0px;
background-repeat: repeat-x;
}

ul {
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: square;
}

ol {
	margin-top: 0px;
	padding-top: 0px;
}
 
#wrapper {
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

.clear {
	clear: both;
	height: 0px;
	width: 1000px;
}

@counter-style kakko{
  system: extends decimal;
  prefix: '(';
  suffix: ') ';
}

ul.kome,ol.kakko{list-style:none;}
ul.kome li,p.kome{padding-left:1em;text-indent:-1em;}
ol.kakko{list-style:kakko;padding-left:2em;}

.bod_b{border-bottom:1px solid;line-height:1.2;margin:0 .2rem;}

/* --------------------------------------------
 *　ハック
 * -------------------------------------------- */

/*firefox3*/ 

html>/**/body,x:-moz-any-link {  
　　margin-left:-1px;  
}  

/*IE6*/ 

* html body {  
  　padding-left: 1px;  
}  
   
/*IE7*/ 

*:first-child+html body {  
 　padding-left: 1px;
}

/* --------------------------------------------
 *　TOP
 * -------------------------------------------- */
#header {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-right: 1px #ccc solid;
	border-left: 1px #ccc solid;
}

.contents_box {
	height: auto;
	width: 1000px;
	border-right: 1px #ccc solid;
	border-left: 1px #ccc solid;
	margin:0 auto;
}

.left {
	float: left;
	height: auto;
	width: 230px;
	padding-left: 10px;
}
.right {
	float: left;
	height: auto;
}

/* --------------------------------------------
 *　左サイドメニュー
 * -------------------------------------------- */
 
 .memu_box_1 {
	background-image: url(img/submenu1.png);
	background-repeat: no-repeat;
	height: 229px;
	width: 210px;
	padding-top: 43px;
	margin-top: 30px;
	margin-bottom: 15px;
 }
 
 .menu_box_2 {
	background-image: url(img/submenu2.png);
	background-repeat: no-repeat;
	height: 229px;
	width: 210px;
	padding-top: 43px;
	margin-bottom: 20px;
 }
dt {
	padding-bottom: 5px;
	margin-left: 11px;
}

*:first-child + html dt {
	list-style-type: none;
}

.rollover01 {
	width:189px;
	height:38px;
	background-image: url(img/m_001_2.png);
	background-repeat: no-repeat;
}

.rollover01 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover01 a:hover { 
    text-indent:-9999px;
}

.rollover02 {
	width:189px;
	height:38px;
	background-image: url(img/m_002_2.png);
	background-repeat: no-repeat;
}

.rollover02 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover02 a:hover { 
    text-indent:-9999px;
}

.rollover03 {
	width:189px;
	height:38px;
	background-image: url(img/m_003_2.png);
	background-repeat: no-repeat;
}

.rollover03 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover03 a:hover { 
    text-indent:-9999px;
}

.rollover04 {
	width:189px;
	height:38px;
	background-image: url(img/m_004_2.png);
	background-repeat: no-repeat;
}

.rollover04 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover04 a:hover { 
    text-indent:-9999px;
}

.rollover10 {
	width:189px;
	height:38px;
	background-image: url(img/m_016_2.png);
	background-repeat: no-repeat;
}

.rollover10 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover10 a:hover { 
    text-indent:-9999px;
}

/* --------------------------------------------
 *　フッター
 * -------------------------------------------- */

#footer {
	margin-right: auto;
	margin-left: auto;
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	width: 1000px;
	background-color: #666;
	color: #FFF;
	font-size: 12px;
}

#copy {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	color: #CCC;
	padding: 10px;
	float: left;
	width: 580px;
	font-size: 12px;
}

#privacy {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	color: #CCC;
	padding: 10px;
	float: left;
	width: 380px;
	text-align: right;
	font-size: 12px;
    a{color:#ccc;text-decoration:none;}
}

/* --------------------------------------------
 *　テーブル関連
 * -------------------------------------------- */

table {
	border-collapse: collapse;
	margin:0 auto;
}

.td_001 {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
}

.td_002 {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 80%;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
}

.td_003 {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 80%;
}

/* --------------------------------------------
 *　リンク
 * -------------------------------------------- */

a:link {
	color: #39C;
	text-decoration: none;
}
a:visited {
	color: #09C;
	text-decoration: none;
}
a:hover {
	color: #69C;
	text-decoration: underline;
}

/*--gnav--*/
#gnav{height:50px;width: 1000px;margin:0 auto;/*background:url(img/gnav_bg.png)center center repeat-x;*/
ul{list-style-type:none;height:46px;padding:0;margin:2px auto;display:flex;justify-content:center;
li{display:inline-block;width:165px;position:relative;border-left:1px rgba(150,150,150,.5) solid;
a{height:46px;width:163px;margin:0 auto;display:grid;place-items:center;text-decoration:none;color:#fff;text-align:center;font-weight:bold;position:absolute;top:0;left:0;position:absolute;border-left:1px rgba(255,255,255,.5) solid;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";letter-spacing:.1rem;font-size:1rem;text-shadow: 1px 1px 1px #795548, -1px -1px 1px #ccc;transition:.4s}
a::before{content:"";display:block;width:94%;height:0;position:absolute;bottom:-2px;left:3%;background:#fff;border-radius:.8rem .8rem 0 0;z-index:-1;transition:.4s;}
a::after{content:"";display:block;height:4px;width:80%;background:transparent;position:absolute;left:0;right:0;bottom:-6px;border-radius:1px;margin:auto;transition:1s}
a:hover{color:#ff7100;text-shadow:none;}
a:hover::before{height:46px;box-shadow: -1px -1px 1px #eee, -1px -1px 1px #ccc, 1px -1px 1px #aaa;}
}
li:last-child{border-right:1px rgba(255,255,255,.5) solid;
a{border-right:1px rgba(150,150,150,.5) solid}
}
}
}

/* 共通で current クラスを付けたものにだけスタイルを当てる */ 
#gnav li.current > a{color:#f44336;text-shadow:none;}
#gnav li.current > a::before{height:46px;box-shadow: -1px -1px 1px #eee, -1px -1px 1px #ccc, 1px -1px 1px #aaa;} 
#gnav li.current > a::after{height:3px;bottom:4px;background:#ff5722;}

/*--20260218--*/
.contents_box.grid{display:grid;grid-template-columns:230px 1fr;gap:0 10px;}
:is(.contents_box.grid) :is(.left,.right,.right2){float:none;padding:0;position:relative;}